/*   
 * Version: 1.7
*/

/*Reset Styles
------------------------------------*/
* {
   border-radius: 0 !important;
}

a,
a:focus, 
a:hover, 
a:active,
button,
button:hover {
   outline: 0 !important;
}

a:focus {
  text-decoration: none;
}

hr {
  margin: 30px 0;
}

hr.hr-xs {
  margin: 10px 0;
}

hr.hr-md {
  margin: 20px 0;
}

hr.hr-lg {
  margin: 40px 0;
}

/*Headings*/
h1 {
  font-size: 28px;
  line-height: 35px;
}
h2 {
  font-size: 24px;
  line-height: 33px;
}
h3 {
  font-size: 20px;
  line-height: 27px;
}
h4 {
  line-height: 25px;
}
h5 {
  line-height: 20px;
}
h6 {
  line-height: 18px;
}

h1, h2, h3, h4, h5, h6 {
  color: #555;    
  margin-top: 5px;
  text-shadow: none; 
  font-weight: normal; 
  font-family: "Open Sans", Arial, sans-serif;
} 

h1 i, h2 i, h3 i, h4 i, h5 i, h6 i {
   margin-right: 5px;
}

/*Block Headline*/
.headline {
  display: block;
  margin: 10px 0 25px 0;
  border-bottom: 1px dotted #e4e9f0;
}

.headline h2, .headline .h2, .headline h1, .headline .h1 {
  font-size: 22px;
}

.headline h1,
.headline h2, 
.headline h3, 
.headline h4,
.headline .h1,
.headline .h2,
.headline .h3,
.headline .h4 {
  margin: 0 0 -2px 0;
  padding-bottom: 5px;
  display: inline-block;
  border-bottom: 2px solid #72c02c;
}

.headline-md {
  margin-bottom: 15px;
}

.headline-md h2 {
  font-size: 21px;
}

/*Heading Options*/
.heading {
  text-align: center;
}

.heading h2 {
  padding: 0 12px;
  position: relative;
  display: inline-block;
  line-height: 34px !important; /*For Tagline Boxes*/
}

.heading h2:before, 
.heading h2:after {
  content: ' ';
  width: 70%;  
  position: absolute;
  border-width: 1px;
  border-color: #bbb;
}

.heading h2:before {
  right: 100%;
}

.heading h2:after {
  left: 100%;
}

@media (max-width: 768px) {
  .heading h2:before, 
  .heading h2:after {
    width: 20%;  
  }
}

/*Headline v1*/
.heading-v1 h2:before,
.heading-v1 h2:after {
  top: 15px;
  height: 6px;
  border-top-style: solid;
  border-bottom-style: solid;
}


/*custom*/
.headline .h4 {
  float: left;
  padding: 3px;
  margin-right: 10px;
}

.headline a, .headline .jslink {
    font-size: 18px;
    float: left;
    display: inline-block;
    line-height: 23px;
    color: #72c02c;
}
.headline .jslink:hover {
    text-decoration: underline;
}
.borer-left-dotted {
    border-left: 1px dotted #ccc;
    margin: 0 15px;
    height: 20px;
    float: left;
}



/*Heading Sizes
------------------------------------*/
h2.heading-md {
  font-size: 20px;
  line-height: 24px;
}

h2.heading-sm,
h3.heading-md {
  font-size: 18px;
  line-height: 24px;
}

h3.heading-md {
  line-height: 22px;
}

h3.heading-sm {
  font-size: 16px;
  line-height: 20px;
}

h2.heading-xs {
  font-size: 16px;
  line-height: 22px;
}

h3.heading-xs {
  font-size: 14px;
  margin-bottom: 0;
}


/*Tables
------------------------------------*/
/*Basic Tables*/
.table thead > tr > th {
  border-bottom: none;
}

@media (max-width: 768px) {
  .table th.hidden-sm,
  .table td.hidden-sm {
    display: none !important;
  }
}

/*Forms
------------------------------------*/
.form-control {
  box-shadow: none;
}

.form-control:focus {
  border-color: #bbb;
  box-shadow: 0 0 2px #c9c9c9;
}

/*Form Spacing*/
.form-spacing .form-control {
  margin-bottom: 15px;
}

/*Form Icons*/
.input-group-addon {
  color: #b3b3b3;
  font-size: 14px;
  background: #fff;
}

/*Carousel v1
------------------------------------*/
.carousel-v1 .carousel-caption {
   left: 0;
   right: 0;
   bottom: 0;
   padding: 7px 15px;
   background: rgba(0, 0, 0, 0.7);
}

.carousel-v1 .carousel-caption p {
   color: #fff;
   margin-bottom: 0;
}

.carousel-v1 .carousel-arrow a.carousel-control {
   opacity: 1;
   font-size:30px;
   height:inherit;
   width: inherit;
   background: none;
   text-shadow: none;
   position: inherit;
}

.carousel-v1 .carousel-arrow a i {
   top: 50%;
   opacity: 0.6;
   background: #000;
   margin-top: -18px;
   padding: 2px 12px; 
   position: absolute;
}
.carousel-v1 .carousel-arrow a i:hover {
   opacity: 0.8;
}

.carousel-v1 .carousel-arrow a.left i {
   left: 0;
}
.carousel-v1 .carousel-arrow a.right i {
   right: 0;
}


@media (min-width: 768px) {
  .carousel-indicators {
    bottom: 10px;
  }  
}



/*Navigation
------------------------------------*/
/*Pegination*/
.pagination li a {
  color: #777;
  padding: 5px 15px;
}

.pagination li a:hover {
   color: #fff;
   background: #5fb611;
   border-color: #5fb611;   
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
   border-color: #72c02c;
   background-color: #72c02c;
}

/*Pagination Without Space*/
.pagination-no-space .pagination {
   margin: 0;
}

/*Pager*/
.pager li > a:hover, 
.pager li > a:focus {
   color: #fff;
   background: #5fb611;
   border-color: #5fb611;   
}


/*Sidebar Menu
------------------------------------*/

/*Sidebar List Toggle*/
.list-toggle:after {
    top: 7px;
    right: 10px;
    color: #777;
    font-size: 14px;
    content: "\f105";
    position: absolute;
    font-weight: normal;
    display: inline-block;
    font-family: FontAwesome;
}

.list-toggle.active:after {
  color: #fff;
  content: "\f107";
}

/*Button Styles
------------------------------------*/
.btn {
   box-shadow: none;
}

.btn-u {
   border: 0;
   color: #fff;
   font-size: 14px;
   cursor: pointer;
   font-weight: 400;
   padding: 5px 13px 6px;
   position: relative;
   background: #72c02c;
   white-space: nowrap;
   display: inline-block;
   text-decoration: none;
}
.btn-u:hover {
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-u.btn-block {
  text-align: center;
}

a.btn-u {
   /*padding: 4px 13px;*/
   /*vertical-align: middle;*/
}

.btn-u-sm,
a.btn-u-sm {
   padding: 3px 12px;
}

.btn-u-lg,
a.btn-u-lg {
   font-size: 18px;
   padding: 10px 25px;
}

.btn-u-xs,
a.btn-u-xs {
   font-size: 13px;
   padding: 2px 12px 3px;   
   line-height: 18px;
}

/*Button Groups*/
.btn-group .dropdown-menu > li > a {
   padding: 3px 13px;
}

.btn-group > .btn-u, 
.btn-group-vertical > .btn-u {
   float: left;
   position: relative;
}

.btn-group > .btn-u:first-child {
   margin-left: 0;
}

/*For FF Only*/
@-moz-document url-prefix() { 
   .footer-subsribe .btn-u {
      padding-bottom: 4px;
   }
}
@media (max-width: 768px) { 
   @-moz-document url-prefix() { 
      .btn-u {
         padding-bottom: 6px;
      }
   }
}

/*Buttons Color*/
.btn-u:hover, 
.btn-u:focus, 
.btn-u:active, 
.btn-u.active, 
.open .dropdown-toggle.btn-u {
   background: #5fb611;
}

/*Bordered Buttons*/
.btn-u.btn-brd {
  color: #555;
  /*font-weight: 200;*/
  background: none;
  padding: 5px 13px;
  border: solid 1px transparent;
   -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;   
}
.btn-u.btn-brd:hover {
  background: none;
  border: solid 1px #eee;
}
.btn-u.btn-brd:focus {
  background: none;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   color: #fff !important;
}

.btn-u.btn-brd {
  border-color: #72c02c;
}
.btn-u.btn-brd:hover {
  color: #5fb611;
  border-color: #5fb611;
}
.btn-u.btn-brd.btn-brd-hover:hover {
   background: #5fb611;   
}


/*Badges and Labels
------------------------------------*/
/*Labels*/
span.label {
  font-size: 11px;
  font-weight: 400;
  padding: 4px 7px;
}



/*Font Awesome Icon Styles*/
i.icon-custom {
  color: #555;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  margin-bottom: 5px;
  text-align: center;
  display: inline-block;   
  border: solid 1px #555;
}

i.icon-sm {
   width: 35px;
   height: 35px;
   font-size: 16px;
   line-height: 35px;
}

i.icon-md {
   width: 55px;
   height: 55px;
   font-size: 22px;
   line-height: 55px;
}

i.icon-lg {
  width: 60px;
  height: 60px;
  font-size: 31px;
  line-height: 60px;
  margin-bottom: 10px;
}

i.icon-2x {
  font-size: 30px;
}
i.icon-3x {
  font-size: 40px;
}
i.icon-4x {
  font-size: 50px;
}

/*Line Icons*/
i.icon-line {
  font-size: 17px;
}
i.icon-sm.icon-line {
  font-size: 14px;
}
i.icon-md.icon-line {
  font-size: 22px;
}
i.icon-lg.icon-line {
  font-size: 28px;
}

i.icon-2x.icon-line {
  font-size: 27px;
}
i.icon-3x.icon-line {
  font-size: 36px;
}
i.icon-4x.icon-line {
  font-size: 47px;
}

/*Icon Styles For Links*/
.link-icon,
.link-bg-icon {
  color: #555;  
}

.link-icon:hover,
.link-bg-icon:hover {
  border: none;  
  text-decoration: none;
}

.link-icon:hover i {
  color: #72c02c;
  background: none;
  border: solid 1px #72c02c;
}

.link-bg-icon:hover i {
  color: #72c02c;
  background: #72c02c;
  border-color: #72c02c;
  color: #fff !important;
}


/* Make Font Awesome icons fixed width */
.fa-fixed [class^="fa"],
.fa-fixed [class*=" fa"] {
  width: 1.25em;
  text-align: center;
  display: inline-block;
}
.fa-fixed [class^="fa"].fa-lg,
.fa-fixed [class*=" fa"].fa-lg {
  /* increased font size for fa-lg */
  width: 1.5625em;
}

/*Content Boxes
------------------------------------*/
/*Content Boxes v1*/
.content-boxes-v1 {
  text-align: center;
}

.content-boxes-v1 span {
  display: block;
  margin-top: 5px;
}


/*Content Boxes v3*/
.content-boxes-v3 i.icon-custom {
  top: 8px;
  float: left;
  position: relative;
}

.content-boxes-v3 .content-boxes-in-v3 {
  /*padding: 0 10px;*/
  overflow: hidden;
}

.content-boxes-v3 .content-boxes-in-v3 h3,
.content-boxes-v3 .content-boxes-in-v3 .p_title {
  font-size: 16px;
  min-height: 4.2em;
  line-height: 20px;
  margin-bottom: 3px;
  text-transform: capitalize;
}

.content-boxes-v3 .content-boxes-in-v3 h3 a,
.content-boxes-v3 .content-boxes-in-v3 .p_title a {
  color: #555;
}

/*Content Boxes Right v3*/
.content-boxes-v3.content-boxes-v3-right {
  text-align: right;
}

.content-boxes-v3.content-boxes-v3-right i.icon-custom {
  float: right;
  margin-left: 10px;
}

@media (max-width: 768px){
  .content-boxes-v3.content-boxes-v3-right {
    text-align: inherit;
  }

  .content-boxes-v3.content-boxes-v3-right i.icon-custom {
    float: left;
    margin-left: 0;
  }
}




/*Funny Boxes
------------------------------------*/
.funny-boxes {
  background: #f7f7f7;
  padding: 20px 20px 15px;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}

.funny-boxes h2 {
  margin-top: 0;
  font-size: 18px;
  line-height: 20px;
}

.funny-boxes h2 a {
  color: #555;
}

.funny-boxes p a {
  color: #72c02c;
}

.funny-boxes .funny-boxes-img li {
  font-size: 12px;
  margin-bottom: 2px;
}

.funny-boxes .funny-boxes-img li i {
  color: #72c02c;
  font-size: 12px;
  margin-right: 5px;
}

@media (max-width: 992px) {
  .funny-boxes .funny-boxes-img li {
    display: inline-block;
  }
}

.funny-boxes .funny-boxes-img img {
  margin: 5px 10px 15px 0;
}

.funny-boxes ul.funny-boxes-rating li {
  display: inline-block;
}

.funny-boxes ul.funny-boxes-rating li i {
  color: #f8be2c;
  cursor: pointer;
  font-size: 14px;
}

.funny-boxes ul.funny-boxes-rating li i:hover {
  color: #f8be2c;
}


/*Dark Left Bordered Funny Box**/
.funny-boxes-left-dark {
  border-left: solid 2px #EEE;
}

.funny-boxes-left-dark:hover {
  border-left-color: #72c02c;
}

/*Typography
------------------------------------*/
.text-justify p { text-align: justify;}
.text-transform-uppercase { text-transform: uppercase;}
.text-transform-normal { text-transform: inherit !important;}

.font-bold { font-weight: 600;}
.font-light { font-weight: 200;}
.font-normal { font-weight: 400 !important;}



/*Blockquote*/
blockquote {
  padding: 5px 15px;
  border-left-width: 2px;
}

blockquote p {
  font-size: 14px;
  font-weight: 400;   
}

blockquote h1,
blockquote h2,
blockquote span {
  font-size: 18px;
  margin: 0 0 8px;
  line-height: 24px;
}

/*Blockquote Styles*/
blockquote.bq-text-lg p,
blockquote.bq-text-lg small {
  text-transform: uppercase;
}

blockquote.bq-text-lg p {
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
}

blockquote.text-right,
blockquote.hero.text-right {
  border-left: none;
  border-right: 2px solid #eee;
}

blockquote.hero.text-right,
blockquote.hero.text-right:hover {
   border-color: #555;
}

blockquote:hover,
blockquote.text-right:hover {
  border-color: #72c02c;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

blockquote.bq-dark,
blockquote.bq-dark:hover {
  border-color: #585f69;
}

blockquote.bq-green {
  border-color: #72c02c;
}

/*Blockquote Hero Styles*/
blockquote.hero {
  border: none;
  padding: 18px;
  font-size: 16px;
  background: #f3f3f3;
  border-left: solid 2px #666;
}

blockquote.hero:hover {
  background: #eee;
  border-left-color: #666;
}

blockquote.hero.hero-dark,
blockquote.hero.hero-default {
  border: none;
}

blockquote.hero.hero-dark {
  background: #444;
}

blockquote.hero.hero-dark:hover {
  background: #555;
}

blockquote.hero.hero-default {
  background: #72c02c;
}

blockquote.hero.hero-default:hover {
  background: #5fb611;
}

blockquote.hero.hero-dark p,
blockquote.hero.hero-dark h2,
blockquote.hero.hero-dark small,
blockquote.hero.hero-default p,
blockquote.hero.hero-default h2,
blockquote.hero.hero-default small {
  color: #fff;
  font-weight: 200;
}

/*Tag Boxes
------------------------------------*/
.tg-box  {
  padding: 20px;
  background: #fff;
  margin-bottom: 30px;
}

.tg-box h2 {
  font-size: 22px;
  line-height: 25px;
}

.tg-box p {
  margin-bottom: 0;
}

.tg-box.tag-text-space p {
  margin-bottom: 10px;
}

/*Tag Boxes v1*/
.tag-box-v1 {
  border: solid 1px #eee;
  border-top: solid 2px #72c02c;
}



/*Count Stars
------------------------------------*/

.star-lg {
  font-size: 30px;
}

.star-sm {
  font-size: 25px;
}

.star-xs {
  font-size: 20px;
}

.star-default {
  font-size: 16px;
}

/*Media (Audio/Videos and Images)
------------------------------------*/
/*Images*/
img.img-bordered {
  padding: 3px;
  border: solid 1px #eee;
}

img.img-circle {
  border-radius: 50% !important;  
}

img.image-sm {
  width: 50px;
  height: 50px;
}

img.image-md {
  width: 100px;
  height: 100px;
}


/*Lists
------------------------------------*/
.list-row {
  padding: 0;
  margin-bottom: 0;
  list-style: none;
}

/*Column Sizes
------------------------------------*/


/*Spaces
------------------------------------*/
.no-padding {
  padding: 0 !important;
}

.no-margin {
  margin: 0;
}

.no-top-space {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

.no-bottom-space {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.no-padding-bottom {
  padding-bottom: 0 !important;
}

.content-xs {
  padding-top: 20px;
  padding-bottom: 20px;
}

.content {
  padding-top: 40px;
  padding-bottom: 40px;
}

.content-sm {
  padding-top: 20px;
  padding-bottom: 60px;
}

.content-md {
  padding-top: 30px;
  padding-bottom: 80px;
}

.content-lg {
  padding-top: 40px;
  padding-bottom: 100px;
}

.space-lg-hor {
  padding-left: 60px;
  padding-right: 60px;
}

.space-xlg-hor {
  padding-left: 100px;
  padding-right: 100px;
}

.margin-bottom-5, 
.margin-bottom-10, 
.margin-bottom-15, 
.margin-bottom-20,
.margin-bottom-25, 
.margin-bottom-30, 
.margin-bottom-35, 
.margin-bottom-40, 
.margin-bottom-45, 
.margin-bottom-50, 
.margin-bottom-55, 
.margin-bottom-60 { 
   clear:both;
}
.margin-bottom-5  { margin-bottom:5px;}
.margin-bottom-10 { margin-bottom:10px;} 
.margin-bottom-15 { margin-bottom:15px;}
.margin-bottom-20 { margin-bottom:20px;}
.margin-bottom-25 { margin-bottom:25px;}
.margin-bottom-30 { margin-bottom:30px;}
.margin-bottom-35 { margin-bottom:35px;}
.margin-bottom-40 { margin-bottom:40px;}
.margin-bottom-45 { margin-bottom:45px;}
.margin-bottom-50 { margin-bottom:50px;}
.margin-bottom-55 { margin-bottom:55px;}
.margin-bottom-60 { margin-bottom:60px;}

@media (max-width: 768px) {
  .sm-margin-bottom-10 {
    margin-bottom: 10px;
  }
  .sm-margin-bottom-20 {
    margin-bottom: 20px;
  }
  .sm-margin-bottom-30 {
    margin-bottom: 30px;
  }
  .sm-margin-bottom-40 {
    margin-bottom: 40px;
  }
  .sm-margin-bottom-50 {
    margin-bottom: 50px;
  }
  .sm-margin-bottom-60 {
    margin-bottom: 60px;
  }
}

@media (max-width: 992px) {
  .md-margin-bottom-10 {
    margin-bottom: 10px;
  }
  .md-margin-bottom-20 {
    margin-bottom: 20px;
  }
  .md-margin-bottom-30 {
    margin-bottom: 30px;
  }
  .md-margin-bottom-40 {
    margin-bottom: 40px;
  }
  .md-margin-bottom-50 {
    margin-bottom: 50px;
  }
  .md-margin-bottom-60 {
    margin-bottom: 60px;
  }
}

/*Other Spaces*/
.margin-top-20 { margin-top: 20px;}
.margin-left-5 { margin-left: 5px;}
.margin-left-10 { margin-left: 10px;}
.margin-right-5 { margin-right: 5px;}
.margin-right-10 { margin-right: 10px;}

.padding-top-5 { padding-top: 5px;}
.padding-left-5 { padding-left: 5px;}

/*Grey Backroud*/
.bg-grey {
  background: #f7f7f7;
  border-top: solid 1px #eee;
  border-bottom: solid 1px #eee;
}

/*Rounded and Circle Classes
------------------------------------*/
.no-rounded { border-radius: 0 !important;}
.rounded { border-radius: 4px !important;}
.rounded-x { border-radius: 50% !important;}
.rounded-2x { border-radius: 10px !important;}
.rounded-3x { border-radius: 15px !important;}
.rounded-4x { border-radius: 20px !important;}
.rounded-sm { border-radius: 2px !important;}
.rounded-md { border-radius: 3px !important;}
.rounded-top { border-radius: 4px 4px 0 0 !important;}
.rounded-left { border-radius: 4px 0 0 4px !important;}
.rounded-right { border-radius: 0 4px 4px 0 !important;}
.rounded-bottom { border-radius: 0 0 4px 4px !important;}

/*Others
------------------------------------*/
.overflow-h { overflow: hidden;}
.overflow-a { overflow: auto;}
.overflow-hidden { overflow: hidden;}

.clear-both { clear: both;}

/*Display*/
.dp-none { display: none;}
.dp-block { display: block;}
.dp-table { display: table;}
.dp-inline-block { display: inline-block;}
.dp-table-cell { 
  display: table-cell;
  vertical-align: middle;  
}

/*Full Width*/
.full-width {
  width: 100%;
}

/*Equal Height Columns*/
@media (max-width: 767px) {
  .equal-height-column {
    height: auto !important;
  }
}

/*Image Classes*/
.img-width-200 { width:200px;}
.lft-img-margin { margin:0 20px 5px 0;}
.rgt-img-margin { margin:0 0 5px 10px;}

img.img-center,
.img-center img {
  margin-left: auto;
  margin-right: auto;
}

/*Background Light*/
.bg-light { 
   padding: 10px 15px; 
   margin-bottom: 10px; 
   background: #fcfcfc; 
   border: solid 1px #e5e5e5;
}
.bg-light:hover { 
   border: solid 1px #bbb;
}

